### Method

# Gimp Scanner parse_color

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_color (
      GimpScanner* scanner,
      GeglColor** color
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`color`

  Type: `GeglColor`

  Pointer to a color to store the result.

  The argument will be set by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` on success.